GatherMateData2GasDB = {
	[115] = {
		[2340564000] = 307,
		[2340566000] = 307,
		[2360564000] = 307,
		[2360566000] = 307,
		[2940724000] = 307,
		[2940726000] = 307,
		[2960722000] = 307,
		[2960730000] = 307,
		[3240494000] = 307,
		[3240498000] = 307,
		[3260494000] = 307,
		[3260498000] = 307,
		[3540268000] = 307,
		[3560268000] = 307,
		[3820314000] = 306,
		[3820316000] = 306,
		[3820334000] = 306,
		[3840336000] = 306,
		[3940304000] = 306,
		[3940310000] = 306,
		[3940324000] = 306,
		[3940326000] = 306,
		[3940752000] = 307,
		[3960310000] = 306,
		[3960324000] = 306,
		[3960326000] = 306,
		[3960750000] = 307,
		[4340450000] = 307,
		[4340620000] = 307,
		[4360452000] = 307,
		[4360622000] = 307,
		[4540294000] = 307,
		[4580126000] = 307,
		[4580294000] = 307,
		[4580296000] = 307,
		[4600122000] = 307,
		[4940174000] = 307,
		[4940176000] = 307,
		[4960174000] = 307,
		[4960178000] = 307,
		[5240528000] = 307,
		[5260528000] = 307,
		[5580716000] = 307,
		[5600714000] = 307,
		[5800418000] = 307,
		[5820412000] = 307,
		[5920238000] = 307,
		[5940234000] = 307,
		[5960238000] = 307,
		[6400388000] = 307,
		[6640522000] = 307,
		[6660526000] = 307,
		[6840670000] = 307,
		[6860670000] = 307,
		[6880292000] = 307,
		[6880296000] = 307,
		[7020202000] = 307,
		[7940342000] = 307,
		[8400530000] = 307,
		[8640620000] = 307,
		[8660620000] = 307,
		[8740274000] = 307,
		[8740276000] = 307,
		[8760272000] = 307,
		[8760276000] = 307,
	},
	[118] = {
		[3440284000] = 307,
		[3440288000] = 307,
		[3460288000] = 307,
		[3940420000] = 307,
		[3960420000] = 307,
		[4120564000] = 307,
		[4120566000] = 307,
		[4160566000] = 307,
		[4880810000] = 307,
		[4880816000] = 307,
		[5800484000] = 307,
		[5800488000] = 307,
		[6140782000] = 307,
		[6160784000] = 307,
		[6160786000] = 307,
		[6180344000] = 307,
		[6180346000] = 307,
		[6320700000] = 307,
		[7140268000] = 307,
		[7160264000] = 307,
		[7160266000] = 307,
		[7400414000] = 307,
		[7400418000] = 307,
		[7520516000] = 307,
		[7540514000] = 307,
		[7560518000] = 307,
	},
	[119] = {
		[4440294000] = 306,
		[4440298000] = 306,
		[4460298000] = 306,
		[4540244000] = 306,
		[4540246000] = 306,
		[4560244000] = 306,
		[4560246000] = 306,
		[4740264000] = 306,
		[4740266000] = 306,
		[4760264000] = 306,
		[4760266000] = 306,
	},
	[120] = {
		[2300736000] = 307,
		[2320734000] = 307,
		[2480564000] = 307,
		[2480566000] = 307,
		[2520522000] = 307,
		[2640428000] = 307,
		[2660430000] = 307,
		[2780802000] = 307,
		[3000550000] = 307,
		[3380824000] = 307,
		[3400826000] = 307,
		[3440900000] = 307,
		[3460900000] = 307,
		[3540414000] = 307,
		[3540416000] = 307,
		[3560414000] = 307,
		[3700708000] = 307,
		[3820584000] = 307,
		[3820586000] = 307,
		[4040780000] = 307,
		[4060780000] = 307,
		[4440824000] = 307,
		[4440826000] = 307,
		[4460826000] = 307,
		[5540684000] = 307,
		[5540688000] = 307,
		[5600674000] = 307,
		[5600676000] = 307,
		[5740642000] = 307,
		[5760644000] = 307,
		[5840454000] = 307,
		[5840456000] = 307,
		[5860452000] = 307,
		[6680454000] = 307,
		[6680458000] = 307,
		[6860624000] = 307,
		[6860626000] = 307,
		[6920566000] = 307,
		[6940564000] = 307,
		[6960564000] = 307,
		[7240484000] = 307,
		[7240486000] = 307,
		[7260484000] = 307,
		[7260486000] = 307,
	},
	[123] = {
		[8140692000] = 306,
		[8140696000] = 306,
		[8140744000] = 306,
		[8140748000] = 306,
		[8180744000] = 306,
		[8180748000] = 306,
		[8200684000] = 306,
		[8200734000] = 306,
		[8220690000] = 306,
		[8220696000] = 306,
		[8260690000] = 306,
		[8400754000] = 306,
		[8420744000] = 306,
		[8420756000] = 306,
		[8520664000] = 306,
		[8540674000] = 306,
		[8540676000] = 306,
		[8540742000] = 306,
		[8540754000] = 306,
		[8540756000] = 306,
		[8560672000] = 306,
		[8560676000] = 306,
		[8560754000] = 306,
		[8580744000] = 306,
		[8580756000] = 306,
		[8720694000] = 306,
		[8740698000] = 306,
		[8740706000] = 306,
		[8760698000] = 306,
		[8780694000] = 306,
	},
}
